SyncPilledDocs
API referenceYour account

Switch to another account the person belongs to

POST
/v1/admin/organizations/select

Hosted console only; remembered in a cookie.

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/admin/organizations/select" \  -H "Content-Type: application/json" \  -d '{    "organization_id": "string"  }'
{  "mode": "cloudflare_access",  "via": "session",  "user": {    "email": "string",    "name": "string",    "email_verified": true  },  "email": "string",  "organization": {    "id": "string",    "name": "string"  },  "role": "owner",  "organizations": [    {      "id": "string",      "name": "string",      "role": "owner"    }  ]}